<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.1.0.13775" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="1"/>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (редакция 2014 г. с изменениями от 12.11.14 №703/пр)" RegionID="5001" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="Smr" IndexesLinkMode="Chapters">
    <IndexesPos>
      <Index Caption="Индексы изменения сметной стоимости на 2 квартал 2016г.(жилые дома)" Code="1" SMR="6,64"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="122" PlanCurr="80" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="120" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="При ремонте и реконструкции зданий и сооружений" Code="МДС35-IV п.4.7." Options="InPos Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="10" AllVidRabs="No" VrsLinks="(10002, 10015, 10011, 10025, 10019)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter SysID="1" IndexCode="1">
      <Header Caption="Фундамент"/>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="1" Code="ФЕР01-02-057-02" Bookmark="255" Units="100 м3 грунта" SysID="2" Quantity="34,22 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=34,22" KUnit="100" Result="0,3422"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Сверление горизонтальных отверстий в фундаменте  перфоратором глубиной 200 мм диаметром: 20 мм" Number="2" Code="ФЕР46-03-013-45" Bookmark="255" Units="100 отверстий" SysID="29" Quantity="(266+61) / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=266+61" KUnit="100" Result="3,27"/>
        <PriceBase PZ="150,72" OZ="47,26" EM="103,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="5,54" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mch Caption="Перфоратор электрический мощностью 1,5 кВт, энергией удара до 18 Дж" Code="331454" Units="маш.час" Quantity="3,94" Attribs="SnipSet">
            <PriceBase Value="26,26"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест сверления отверстий."/>
          <Work Caption="Приведение перфоратора в рабочее положение."/>
          <Work Caption="Сверление отверстий."/>
          <Work Caption="Уборка мусора."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 10 мм изменения глубины сверления добавлять или исключать: к расценке 46-03-013-45 (добавить до 500мм)" Number="3" Code="ФЕР46-03-013-58" Bookmark="255" Units="100 отверстий" SysID="30" Quantity="266 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=266" KUnit="100" Result="2,66"/>
        <PriceBase PZ="6,78" OZ="1,79" EM="4,99"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="0,21" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mch Caption="Перфоратор электрический мощностью 1,5 кВт, энергией удара до 18 Дж" Code="331454" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="26,26"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="30" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сверление отверстий."/>
          <Work Caption="Уборка мусора."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 10 мм изменения глубины сверления добавлять или исключать: к расценке 46-03-013-45 (добавить до 300мм)" Number="4" Code="ФЕР46-03-013-58" Units="100 отверстий" SysID="31" Quantity="61 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=61" KUnit="100" Result="0,61"/>
        <PriceBase PZ="6,78" OZ="1,79" EM="4,99"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="0,21" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mch Caption="Перфоратор электрический мощностью 1,5 кВт, энергией удара до 18 Дж" Code="331454" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="26,26"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="10" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сверление отверстий."/>
          <Work Caption="Уборка мусора."/>
        </WorksList>
      </Position>
      <Position Caption="Установка анкерных болтов: в готовые гнезда с заделкой длиной до 1 м" Number="5" Code="ФЕР06-01-015-01" Bookmark="255" Units="1 т" SysID="15" Quantity="259,99/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="259,99/1000" Result="0,25999"/>
        <PriceBase PZ="12954,7" OZ="2790,99" EM="60,25" ZM="3,38" MT="10103,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="315,01" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,25" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,37" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Кондуктор инвентарный металлический" Code="201-0798" Units="шт." Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="15">
            <PriceBase Value="346"/>
          </Mat>
          <Mat Caption="Анкерные детали из прямых или гнутых круглых стержней с резьбой (в комплекте с шайбами и гайками или без них): поставляемые отдельно" Code="204-0059" Units="т" Quantity="1" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="10100"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка кондукторов (шаблонов) с выверкой, закреплением и разборкой."/>
          <Work Caption="Установка анкерных болтов с выверкой и закреплением."/>
          <Work Caption="Заливка анкерных болтов, устанавливаемых в гнезда, раствором или бетоном."/>
        </WorksList>
      </Position>
      <Position Caption="Горячекатаная арматурная сталь профиля класса: А-III, диаметром 14 мм" Identifier="Ф4" Number="6" Code="ФССЦ-204-0023" Bookmark="255" Units="т" SysID="22" Quantity="259,99/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="2945" Cargo="1" Mass="1000">
        <Quantity Fx="259,99/1000" Result="0,25999"/>
        <PriceBase PZ="7997,23" MT="7997,23"/>
      </Position>
      <Position Caption="Устройство ленточных фундаментов: железобетонных при ширине по верху до 1000 мм" Number="7" Code="ФЕР06-01-001-22" Bookmark="255" Units="100 м3 бетона, бутобетона и железобетона в деле" SysID="10" Quantity="77,98 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="=77,98" KUnit="100" Result="0,7798"/>
        <PriceBase PZ="117060,36" OZ="3951,91" EM="3727,5" ZM="387,53" MT="109380,95"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="446,04" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="28,77" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="27,25" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="1,25" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="123,76" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Вибратор глубинный" Code="111100" Units="маш.час" Quantity="21,42" Attribs="SnipSet">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Пила: цепная электрическая" Code="331532" Units="маш.час" Quantity="0,81" Attribs="SnipSet">
            <PriceBase Value="3,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="1,87" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="0,0303" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,13" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Рогожа" Code="101-1668" Units="м2" Quantity="88,2" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="10,2"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,013" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 25 мм, III сорта" Code="102-0053" Units="м3" Quantity="0,14" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1100"/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 44 мм и более, III сорта" Code="102-0061" Units="м3" Quantity="0,47" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1056"/>
          </Mat>
          <Mat Caption="Щиты: из досок толщиной 25 мм" Code="203-0511" Units="м2" Quantity="39,2" Attribs="SnipSet" Cargo="3" Mass="17">
            <PriceBase Value="35,53"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь класса: А-I, А-II, А-III" Code="204-0100" Units="т" Quantity="6,6" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="5650"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, крупность заполнителя: 20 мм, класс В15 (М200)" Code="401-0066" Units="м3" Quantity="101,5" Attribs="SnipSet" Cargo="1" Mass="2450">
            <PriceBase Value="665"/>
          </Mat>
          <Mat Caption="Известь строительная: негашеная комовая, сорт I" Code="405-0253" Units="т" Quantity="0,025" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,283" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Установка арматуры."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Горячекатаная арматурная сталь профиля класса: А-III, диаметром 14 мм" Identifier="Ф1" Number="8" Code="ФССЦ-204-0023" Bookmark="255" Units="т" SysID="21" Quantity="4209,97/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="2945" Cargo="1" Mass="1000">
        <Quantity Fx="4209,97/1000" Result="4,20997"/>
        <PriceBase PZ="7997,23" MT="7997,23"/>
      </Position>
      <Position Caption="Надбавки к ценам заготовок за сборку и сварку каркасов и сеток: пространственных, диаметром 14 мм" Number="9" Code="ФССЦ-204-0050" Units="т" SysID="32" Quantity="Ф1+Ф4" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="2945" Cargo="1" Mass="1000">
        <Quantity Fx="Ф1+Ф4" Result="4,46996"/>
        <PriceBase PZ="1890,38" MT="1890,38"/>
      </Position>
      <Position Caption="Гидроизоляция фундаментов: горизонтальная оклеечная в 2 слоя" Identifier="Ф5" Number="10" Code="ФЕР08-01-003-03" Bookmark="255" Units="100 м2 изолируемой поверхности" SysID="11" Quantity="18,48 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10015">
        <Quantity Fx="=18,48" KUnit="100" Result="0,1848"/>
        <PriceBase PZ="4257,72" OZ="171,45" EM="163,32" MT="3922,95"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="20,1" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="3,41" Attribs="SnipSet">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,7" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные марки: БН-90/10" Code="101-0073" Units="т" Quantity="0,016" Attribs="SnipSet" Cargo="1" Mass="1030">
            <PriceBase Value="1383,1"/>
          </Mat>
          <Mat Caption="Керосин для технических целей марок КТ-1, КТ-2" Code="101-0322" Units="т" Quantity="0,024" Attribs="SnipSet" Cargo="2" Mass="1030">
            <PriceBase Value="2606,9"/>
          </Mat>
          <Mat Caption="Мастика битумная кровельная горячая" Code="101-0594" Units="т" Quantity="0,42" Attribs="SnipSet" Cargo="2" Mass="1010">
            <PriceBase Value="3390"/>
          </Mat>
          <Mat Caption="Толь с крупнозернистой посыпкой гидроизоляционный марки ТГ-350" Identifier="р1" Code="101-1742" Units="м2" Quantity="220" Attribs="SnipSet Deleted" Cargo="1" Mass="1,6">
            <PriceBase Value="5,71"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки: 25" Code="402-0001" Units="м3" Quantity="2,5" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="463,3"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Выравнивание изолируемой поверхности раствором."/>
          <Work Caption="Наклейка рулонных материалов с разогреванием мастики."/>
        </WorksList>
      </Position>
      <Position Caption="Изопласт" Number="11" Code="ФССЦ-101-3371" Bookmark="255" Units="м2" SysID="23" Quantity="Ф5.р1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10015" Cargo="1" Mass="3,03">
        <Quantity Fx="Ф5.р1" Result="40,66"/>
        <PriceBase PZ="28,39" MT="28,39"/>
      </Position>
      <Position Caption="Гидроизоляция боковая обмазочная битумная в 2 слоя по выровненной поверхности бутовой кладки, кирпичу, бетону" Identifier="Ф2" Number="12" Code="ФЕР08-01-003-07" Bookmark="255" Units="100 м2 изолируемой поверхности" SysID="12" Quantity="123,2 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10015">
        <Quantity Fx="=123,2" KUnit="100" Result="1,232"/>
        <PriceBase PZ="1176,02" OZ="201,61" EM="75,93" MT="898,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="21,2" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="1,95" Attribs="SnipSet">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные марки: БН-90/10" Code="101-0073" Units="т" Quantity="0,016" Attribs="SnipSet" Cargo="1" Mass="1030">
            <PriceBase Value="1383,1"/>
          </Mat>
          <Mat Caption="Керосин для технических целей марок КТ-1, КТ-2" Code="101-0322" Units="т" Quantity="0,024" Attribs="SnipSet" Cargo="2" Mass="1030">
            <PriceBase Value="2606,9"/>
          </Mat>
          <Mat Caption="Мастика битумная кровельная горячая" Identifier="р1" Code="101-0594" Units="т" Quantity="0,24" Attribs="SnipSet Deleted" Cargo="2" Mass="1010">
            <PriceBase Value="3390"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,82"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Огрунтовка поверхности."/>
          <Work Caption="Нанесение слоев битумной мастики с разогреванием ее."/>
        </WorksList>
      </Position>
      <Position Caption="Мастика битумная" Number="13" Code="ФССЦ-101-4232" Units="кг" SysID="33" Quantity="Ф2.р1*1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10015" Cargo="2" Mass="1,13">
        <Quantity Fx="Ф2.р1*1000" Result="295,7"/>
        <PriceBase PZ="10,18" MT="10,18"/>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 2" Number="14" Code="ФЕР01-02-061-02" Bookmark="255" Units="100 м3 грунта" SysID="18" Quantity="22,25 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=22,25" KUnit="100" Result="0,2225"/>
        <PriceBase PZ="729" OZ="729"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="97,2" Attribs="SnipSet" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство мелких покрытий (фартук) из листовой оцинкованной стали" Number="15" Code="ФЕР12-01-010-01" Bookmark="255" Units="100 м2 покрытия" SysID="24" Quantity="(61,6*0,35) / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="=61,6*0,35" KUnit="100" Result="0,2156"/>
        <PriceBase PZ="9875,72" OZ="961,76" EM="23,38" ZM="2,7" MT="8890,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="112,75" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Гвозди толевые круглые: 3,0х40 мм" Code="101-0195" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="8475"/>
          </Mat>
          <Mat Caption="Проволока канатная оцинкованная, диаметром: 3 мм" Code="101-0795" Units="т" Quantity="0,012" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="8190"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа: 0,7 мм" Code="101-1875" Units="т" Quantity="0,782" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="11200"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Покрытие листовой оцинкованной сталью брандмауэров, парапетов, свесов и т.п. c заготовкой картин и креплением их."/>
        </WorksList>
      </Position>
      <Position Caption="Штукатурка цоколя по сетке" Number="16" Code="ФЕР15-02-036-01" Bookmark="255" Units="100 м2 оштукатуриваемой поверхности" SysID="27" Quantity="24,64 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="=24,64" KUnit="100" Result="0,2464"/>
        <PriceBase PZ="6014,47" OZ="1192,94" EM="53,24" ZM="18,96" MT="4768,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="129,95" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,44" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mat Caption="Гвозди строительные с плоской головкой: 1,6x50 мм" Code="101-0179" Units="т" Quantity="0,0025" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="8475"/>
          </Mat>
          <Mat Caption="Сетка тканая с квадратными ячейками № 05: без покрытия" Code="101-0874" Units="м2" Quantity="108" Attribs="SnipSet" Cargo="2" Mass="1,1">
            <PriceBase Value="28,25"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки: 400" Code="101-1305" Units="т" Quantity="0,013" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="412"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="101-1705" Units="кг" Quantity="12" Attribs="SnipSet" Cargo="2" Mass="1,02">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый: известковый 1:2,5" Code="402-0086" Units="м3" Quantity="3,1" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="510,4"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Натягивание проволочной сетки."/>
          <Work Caption="Покрытие сетки цементным молоком."/>
          <Work Caption="Обмазка сетки раствором с очесами."/>
          <Work Caption="Оштукатуривание и отделка поверхностей."/>
          <Work Caption="Обмазка плинтусов и наличников."/>
        </WorksList>
      </Position>
      <Header Caption="Отмостка"/>
      <Position Caption="Устройство основания под отмостку: щебеночного" Number="17" Code="ФЕР08-01-002-02" Bookmark="255" Units="1 м3 основания" SysID="5" Quantity="6,56" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10015">
        <Quantity Fx="6,56" Result="6,56"/>
        <PriceBase PZ="239,52" OZ="19,61" EM="49,14" ZM="5,56" MT="170,77"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="2,4" Attribs="SnipSet" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,54" Attribs="SnipSet"/>
          <Mch Caption="Погрузчики одноковшовые универсальные фронтальные пневмоколесные 3 т" Code="031812" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="90,4" ZM="11,6"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,46" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Трамбовки пневматические при работе от: передвижных компрессорных станций" Code="331100" Units="маш.час" Quantity="0,92" Attribs="SnipSet">
            <PriceBase Value="0,55"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 400, фракция 5(3)-10 мм" Code="408-0021" Units="м3" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="131,08"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разравнивание и трамбование основания."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство отмостки бетонной" Identifier="Ф6" Number="18" Code="ФЕР06-01-001-15" Bookmark="255" Units="100 м3 бетона, бутобетона и железобетона в деле" SysID="25" Quantity="4,592 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="=4,592" KUnit="100" Result="0,04592"/>
        <PriceBase PZ="60471,68" OZ="996,47" EM="1766,42" ZM="261,47" MT="57708,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="116,82" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="19,44" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="18,68" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,49" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Вибратор глубинный" Code="111100" Units="маш.час" Quantity="5,83" Attribs="SnipSet">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Пила: цепная электрическая" Code="331532" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="3,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Рогожа" Code="101-1668" Units="м2" Quantity="30" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="10,2"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 44 мм и более, III сорта" Code="102-0061" Units="м3" Quantity="0,04" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1056"/>
          </Mat>
          <Mat Caption="Щиты: из досок толщиной 40 мм" Code="203-0512" Units="м2" Quantity="3,6" Attribs="SnipSet" Cargo="3" Mass="27">
            <PriceBase Value="57,63"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, крупность заполнителя: более 40 мм, класс В7,5 (М 100)" Identifier="р1" Code="401-0023" Units="м3" Quantity="102" Attribs="SnipSet Deleted" Cargo="1" Mass="2450">
            <PriceBase Value="560"/>
          </Mat>
          <Mat Caption="Известь строительная: негашеная комовая, сорт I" Code="405-0253" Units="т" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,73" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Установка арматуры."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Бетон тяжелый, крупность заполнителя: более 40 мм, класс В15 (М200)" Number="19" Code="ФССЦ-401-0026" Bookmark="255" Units="м3" SysID="26" Quantity="Ф6.р1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10011" Cargo="1" Mass="2450">
        <Quantity Fx="Ф6.р1" Result="4,684"/>
        <PriceBase PZ="600" MT="600"/>
      </Position>
      <Header Caption="Прочие работы"/>
      <Position Caption="Погрузочные работы при автомобильных перевозках: грунта растительного слоя (земля, перегной)" Identifier="Ф3" Number="20" Code="ФССЦпг-01-01-01-039" Bookmark="255" Units="1 т груза" SysID="8" Quantity="ОКР(11,97*1,5; 2)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="11,97*1,5" Precision="2" Result="17,96"/>
        <PriceBase PZ="3,96" EM="3,96"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 10 км I класс груза" Number="21" Code="ФССЦпг-03-21-01-010" Bookmark="255" Units="1 т груза" SysID="9" Quantity="Ф3" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="Ф3" Result="17,96"/>
        <PriceBase PZ="11,42" EM="11,42"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2 квартал 2016г."/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
